[general]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=007: Legends

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.de/2012/11/007-legends.html
steamAppId=211670
gameLauncherExe=Bond2012PC.exe
startRTSS=True
compatibleToAfterburner=False
gameLauncherArguments=
profileInstallOption2D=1
profileInstallOption3D=1
gameStartMethod=1
runGameAsAdmin=0
archiveExtractor=1
allow3dMigotoUpdate=1
helixPostUpdated=1463597587
cmFlag=
toolExe=
waitForToolExit=false
passGameExeToTool=false
installDirName=007 Legends
renderApi=DirectX9
gameEngine=
stereoRefreshRate=2
allow3dFixInstallation=1
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
cleanedGameTitle=007legends
createToolExe=false
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
forceCm=false
epicAppId=
allowHelixPostUpdate=1
warnMultiplayerOnline=0
requiresSwCursor=1

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
iconUrl=https://cdn.thegamesdb.net/images/thumb/boxart/front/11779-1.jpg
productPageUrl=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=https://s3.amazonaws.com/dhr/007Legends.zip
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[fixState]
state=0
info=

[features]
wrapperType=Helixmod_DX9_old
wrapperVersion=12.04.01
iniFileProvided=true
wrapperArchitecture=x32

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
